@charset "UTF-8";

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
html {
	overflow-y: scroll;
}
body {
	-webkit-text-size-adjust:none;
	word-break:break-all;
	font-family:"游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, sans-serif,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background:#E6E6E6;
}
body, td, th {
	font-size: 16px;
	font-weight: normal;
	line-height: 24px;
	color: #333;
	
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
ol, ul {
	list-style:none;
}
fieldset, img {
	border:0;
}
table {
	border-collapse: collapse;
	border-spacing:0;
	background-color: #FFF;
}
caption, th {
	text-align: left;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
	background-color: #FFF;
}
.clear {
	clear: both;
}
a:hover {
	transition: all 0.3s ease;
}

@media screen and (max-width:550px) {/* スマホ */
h1{
	font-size:18px;
	font-weight: 800;
	text-align: center;	
}
.area_input_check {
	text-align: center;
}
.input_s,
.input_m{
	font-size: 18px;
	width: calc(100% - 12px);
	padding: 6px;
	border: #000 thin solid;
}
.input_l{
	font-size: 18px;
	width: calc(100% - 12px);
	height: 250px;
	padding: 6px;
}
.input_p{
	text-align:center
}
.btn{
	font-size:18px;
	color: #FFF;
	padding:4px 10px;
	background: #999;
	border: none;
	border-radius: 4px;
}
.err {
	color: #F00;
	margin: 20px 0px;
}
footer {
	text-align: center;
	padding: 10px;
	margin-top: 40px;
}
footer a{
	color: #333;
}
footer a:visited{
	color: #333;
}
.red {
	color:#F00;
}
/* 共通 */
#area_global_nav {
	width: 100%;
	margin: 10px 10px 0px 0px;
	display:block;
}
#area_global_nav li {
	font-size: 18px;
	float: left;
	margin: 0px 0px 0px 10px;
	display: block;
}
#area_global_nav li a{
	float: left;
	padding: 4px 10px;
	display: block;
	border-radius: 4px;
	text-decoration: none;
	color: #FFF;
	background: #7E7E7E;
	border: #7E7E7E thin solid;
	margin: 0px 0px 10px 10px;
}
#area_global_nav li .now{
	color: #000;
	background: #FFF;
	border: #CCC thin solid;
}
#area_global_nav p{
	width: calc(100% - 20px);
	background: #FFF;
	margin: 0px;
	padding: 20px 10px;
	clear: both;
}
#wrap
{
	width: calc(100% - 20px);
	background:#FFF;
	padding: 0px 10px 10px 10px;
	clear:both;
}
h1{
	font-size: 18px;
	font-weight: 800;
	background: #FFF;
	border-bottom: solid 1px #000;
}	
#area_sub_nav {
	width: calc(100% - 20px);
	margin: 0px;
	padding: 0px 10px;
	display:block;
	background: #FFF;
}
#area_sub_nav li {
	font-size: 18px;
	float: left;
	margin: 0px 10px 10px 0px;
	display: block;
}
#area_sub_nav li a{
	float: left;
	padding: 6px 20px;
	display: block;
	text-decoration: none;
	color: #FFF;
	background: #7E7E7E;
	border-radius: 2px;
}
#area_sub_nav li .now{
	float: left;
	padding: 6px 20px;
	display: block;
	text-decoration: none;
	color: #FFF;
	border-radius: 2px;
	background: #900;
}
}
@media screen and (min-width:551px) {/* PC */
/* 共通 */
#area_global_nav {
	width: 100%;
	margin: 10px 10px 0px 0px;
	display:block;
}
#area_global_nav li {
	font-size: 18px;
	float: left;
	margin: 0px 0px 0px 10px;
	display: block;
}
#area_global_nav li a{
	float: left;
	padding: 6px 20px;
	display: block;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	text-decoration: none;
	color: #FFF;
	background: #7E7E7E;
	border: #7E7E7E thin solid;
	border-bottom-style: none;
}
#area_global_nav li .now{
	float: left;
	padding: 6px 20px;
	display: block;
	border: #7E7E7E thin solid;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	text-decoration: none;
	color: #000;
	background: #FFF;
	border: #CCC thin solid;
	border-bottom-style: none;
}
#area_global_nav p{
	width: calc(100% - 20px);
	background: #FFF;
	margin: 0px;
	padding: 20px 10px;
	clear: both;
}
#area_sub_nav {
	width: calc(100% - 60px);
	margin: 0px;
	padding: 0px 30px;
	display:block;
	background: #FFF;
}
#area_sub_nav li {
	font-size: 18px;
	float: left;
	margin: 0px 10px 10px 0px;
	display: block;
}
#area_sub_nav li a{
	float: left;
	padding: 6px 20px;
	display: block;
	text-decoration: none;
	color: #FFF;
	background: #7E7E7E;
	border-radius: 2px;
}
#area_sub_nav li .now{
	float: left;
	padding: 6px 20px;
	display: block;
	text-decoration: none;
	color: #FFF;
	border-radius: 2px;
	background: #900;
}
#wrap
{
	width: calc(100% - 60px);
	background:#FFF;
	padding: 0px 30px 30px 30px;
	clear:both;
}
h1{
	font-size: 24px;
	font-weight: 600;
	background: #FFF;
	border-bottom: solid 1px #000;
	padding: 0px 0px 10px 0px;
}
.area_login_list h2{
	font-size: 16px;
	color: #FFF;
	font-weight: 500;
	padding: 6px 14px;
	margin: 10px 0px -20px 0px;
	display:inline-block;
	background: #404040;
}
.area_login_list caption a{
	font-size: 12px;
	color:#000;
	text-decoration: none;
}
.input_s{
	font-size: 18px;
	width: 150px;
	padding: 10px;
}
.input_m{
	font-size: 18px;
	width: calc(100% - 20px);
	max-width: 500px;
	padding: 10px;
}
.input_l{
	font-size: 18px;
	width: calc(100% - 20px);
	height: 250px;
	max-width: 500px;
	padding: 10px;
}
.input_p{
	text-align: center;
	margin: 20px 0px 0px 0px;
}
.btn{
	display: inline-block;
 	font-size: 22px;
	text-align: center;
	cursor: pointer; 
	padding: 6px 20px;
	margin: 20px 10px 0px 10px;
	background: #808080;
	color: #ffffff;
	line-height: 24px;
	border: none;
	text-decoration:none;
}
.btn:hover{
	background: #BFBFBF;
}
.err {
	color: #F00;
	margin: 20px 0px;
}
footer {
	text-align: center;
	padding: 10px;
	margin-top: 40px;
}
footer a{
	color: #333;
}
.red {
	color:#F00;
}
}
@media print{
@page {
	margin: 10mm;
	padding: 0;
}
* {
	-webkit-print-color-adjust: exact;
}
body {
	background: #FFF;
}
body *{
	font-size: 10pt;
	line-height: 14pt;
}
ruby *{
	font-size: 6pt;
	line-height: 10pt;
	display: inline;
}
#area_global_nav {
	display:none;
}
#area_sub_nav {
	display:none;
}
footer {
	display:none;
}
#arae_search{
	display:none;
}
#arae_aiueo{
	display:none;
}
}
#area_modal_bg{
	background: #999;
	opacity: 0.5;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index:100;
}
.modal_window {
	z-index: 200;
	position: fixed;
	top: 0;
 	left: 0;
  	right: 0;
  	margin: 10px auto;
	width: calc(100% - 100px);
	background: #FFF;
	padding: 40px;
	transition: all 1.0s ease;
	box-shadow: 0px 2px 3px #999;
}